\ProvidesPackage{beamerthemetreeptik}

\mode<presentation>

\usecolortheme{treeptik}
\useinnertheme{default}
\useoutertheme{infolines}
\usefonttheme{treeptik}

\setbeamertemplate{navigation symbols}{}

\newcommand{\plain}[2][]{%
  \begingroup
  \setbeamercolor{background canvas}{use=palette primary, bg=palette primary.fg}
  \begin{frame}[plain]{#1}
    \centering
    \vfill\vspace{1em}\usebeamerfont{section title}\textcolor{white}{#2}\vfill
  \end{frame}
  \endgroup
}

\mode<all>
